### Property

# Clutter Settings:double-click-time

since: 13

#### Declaration

    property double-click-time: int [ read, write ]

#### Description [src]

The time, in milliseconds, that should elapse between button-press events in order to increase the click count by 1.

Type: | `gint`
Available since: | 13

Default value | 250

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no